# StackPop

This function pops an integer from the stack.

### Synopsis

    #include "petsc.h"
    PetscErrorCode StackPop(IntStack stack, int *item)

Not Collective

### Input Parameter

stack -The stack

### Output Parameter

item -The integer popped

### Keywords

log, stack, pop

### See Also

StackCreate(), StackDestroy(), StackEmpty(), StackPush(), StackTop()

Level:intermediate
Location: src/sys/plog/plog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages